.opening{
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(rgba(0,0,0,0.25),rgba(0,0,0,0.75)),url(../images/background.png);
    background-size: cover;
    background-position: center;
}

#caption{
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    color: #fff;
}
#caption h1{
    font-size: 100px;
    margin-top: 80px;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
#caption p{
    margin:20px auto;
    font-size: 20px;
    line-height: 25px;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

#credits{
    color: #fff;
    padding-left: 20px;
    padding-top: 96vh;
    font-size: 15px;
}

.flex-area{
    width: 100%;
    /*background-color: #010113;*/
    background-image: linear-gradient(to right,#010113,#09093f,#010112);
    background-size: cover;
    background-position: center;
    padding-top: 50px;
    padding-bottom: 80px;
}
.flex-container{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
}
.flex-box{
    width: 600px;
    height: 450px;
    background: linear-gradient(yellow, green);
    color: white;
    font-size: 25px;
    text-align: center;
    line-height: 700px;
    border-radius: 80px;
    margin: 20px;
}
#box-profile{
    background-image: linear-gradient(rgba(0,0,0,0.25),rgba(0,0,0,0.75)),url(../images/profileWall.png);
    background-size: contain;
}
#box-history{
    background-image: linear-gradient(rgba(0,0,0,0.25),rgba(0,0,0,0.75)),url(../images/historyNinaWall.png);
    background-size: contain;
}
#box-performance{
    background-image: linear-gradient(rgba(0,0,0,0.25),rgba(0,0,0,0.75)),url(../images/performanceWall.png);
    background-size: contain;
}
#box-community{
    background-image: linear-gradient(rgba(0,0,0,0.25),rgba(0,0,0,0.75)),url(../images/communityBlur.png);
    background-size: contain;
}

@media only screen and (max-width: 600px){
    #caption h1{
        font-size: 60px;
    }
}

@media only screen and (max-width: 688px){
    .flex-box{
        width: 90vw;
        height: 67.5vw;
        line-height: 100vw;
    }
}

@media only screen and (max-width: 768px){
    #caption h1{
        font-size: 75px;
    }
}